---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-aarch64-uefi-cloudinit-metal-aws
name: alpine-3.21.2-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T18:34:24.345687'
uploaded: '2025-01-08T19:05:17.081045'
imported: '2025-01-08T23:59:26.027527'
import_id: ami-091cce07774b72ccc
import_region: us-west-2
signed: '2025-01-08T23:59:33.969959'
published: '2025-01-09T03:06:17.002726'
released: '2025-01-09T00:06:40.418564'
artifacts:
  ap-south-2: ami-00ec22289d17cd6bc
  ap-south-1: ami-01f6aff45a8b24e31
  eu-south-1: ami-052a80f600d3c4ce5
  eu-south-2: ami-0bacd599c1ecf2575
  me-central-1: ami-04604d47b0b870f3b
  il-central-1: ami-050f24a48c1af41f0
  ca-central-1: ami-0da630f19eadd20eb
  eu-central-1: ami-092e015d10088e1e5
  eu-central-2: ami-0e1840f429ca68650
  us-west-1: ami-0e1ad0a2938be4810
  us-west-2: ami-091cce07774b72ccc
  af-south-1: ami-0ea24a7bada286b92
  eu-north-1: ami-08bc9c2ed8f455d93
  eu-west-3: ami-0969a4c8a7e7753b1
  eu-west-2: ami-0736f9f96fea949aa
  eu-west-1: ami-04601cc034bd05dd5
  ap-northeast-3: ami-07a7408e1463f1797
  ap-northeast-2: ami-005565fa35f041296
  me-south-1: ami-0809d265829cf3331
  ap-northeast-1: ami-049c2eead4c7b9709
  sa-east-1: ami-050423b44ec05f2b6
  ap-east-1: ami-0553a99bb3748a231
  ap-southeast-1: ami-0bed5771d7a9a9159
  ap-southeast-2: ami-0139ac6929f062159
  ap-southeast-3: ami-0e3ab0d20f0f4ee93
  ap-southeast-4: ami-0d7f5ca300095cebe
  us-east-1: ami-06bd3ef20c730f154
  us-east-2: ami-01e277ef684b30c99
metadata_updated: '2025-01-09T03:06:17.015977'
